import * as $dara from '@darabonba/typescript';
import { DescribePhysicalConnectionsResponseBody } from "./DescribePhysicalConnectionsResponseBody";
export declare class DescribePhysicalConnectionsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribePhysicalConnectionsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
